{
  "name": "TimeSafari",
  "version": "1.0.0",
  "description": "Time Safari - Community building through gifts, gratitude, and collaborative projects",
  "homepage": "https://timesafari.app",
  "author": {
    "name": "Matthew Raymer",
    "email": "matthew@timesafari.app"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/trentlarson/crowd-master"
  },
  "license": "MIT",
  "main": "build/src/index.js",
  "scripts": {
    "build": "tsc && electron-rebuild",
    "electron:start-live": "node ./live-runner.js",
    "electron:start": "npm run build && electron --inspect=5858 ./",
    "electron:pack": "npm run build && electron-builder build --dir -c ./electron-builder.config.json",
    "electron:make": "npm run build && electron-builder build -c ./electron-builder.config.json -p always"
  },
  "dependencies": {
    "@capacitor-community/electron": "^5.0.0",
    "@capacitor-community/sqlite": "^6.0.2",
    "better-sqlite3-multiple-ciphers": "^12.1.1",
    "chokidar": "~3.5.3",
    "crypto": "^1.0.1",
    "crypto-js": "^4.2.0",
    "electron-is-dev": "~2.0.0",
    "electron-json-storage": "^4.6.0",
    "electron-serve": "~1.1.0",
    "electron-unhandled": "~4.0.1",
    "electron-updater": "^5.3.0",
    "electron-window-state": "^5.0.3",
    "jszip": "^3.10.1",
    "node-fetch": "^2.6.7"
  },
  "devDependencies": {
    "@types/better-sqlite3": "^7.6.13",
    "@types/crypto-js": "^4.2.2",
    "@types/electron-json-storage": "^4.5.4",
    "electron": "^26.2.2",
    "electron-builder": "~23.6.0",
    "electron-rebuild": "^3.2.9",
    "typescript": "~5.2.2"
  },
  "keywords": [
    "capacitor",
    "electron"
  ]
}
